## gedit-source-code-browser-plugin 3.0.3

=== debian/changelog ===
gedit-source-code-browser-plugin (3.0.3-6) unstable; urgency=medium

  * Support Gedit 3.36.1
  * Update debian/compat
  * Updated debian/control (Build-Depends, Standards-Version, Vcs-*)

 -- Pietro Battiston <me@pietrobattiston.it>  Sun, 07 Feb 2021 15:35:32 +0100

gedit-source-code-browser-plugin (3.0.3-5) unstable; urgency=medium

  * Patch: fix opening of remote files (LP: #1313112)
  * Refer to packaging branch in "Vcs-Git" field

 -- Pietro Battiston <me@pietrobattiston.it>  Fri, 4 Jul 2014 16:12:01 +0200

gedit-source-code-browser-plugin (3.0.3-4) unstable; urgency=medium

  * Patch: support gedit 3.12 (Closes: #746430)
  * Patch: load symbols even if side panel does not get focus
  * Updated Standards-Version (no change needed)

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 12 May 2014 11:29:18 +0200

gedit-source-code-browser-plugin (3.0.3-3) unstable; urgency=low

  * Trivial formatting changes to patch
  * Port to Python 3 - thanks Simon Sapin (Closes: #721433)
  * Updated control file (standards version and Vcs-* fields)
  * Updated watch file
  * Updated debian/copyright

 -- Pietro Battiston <me@pietrobattiston.it>  Sat, 21 Sep 2013 23:20:02 +0200

gedit-source-code-browser-plugin (3.0.3-2) unstable; urgency=low

  * Add "Enhances: gedit" (Closes: #685293)
  * Fixed typo ("wil") in long description (Closes: #688334)

 -- Pietro Battiston <me@pietrobattiston.it>  Wed, 26 Sep 2012 09:32:11 +0200

gedit-source-code-browser-plugin (3.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #654685)

 -- Pietro Battiston <me@pietrobattiston.it>  Tue, 03 Jan 2012 17:23:51 +0100
