=== debian/control ===
Source: gedit-source-code-browser-plugin
Section: gnome
Priority: optional
Maintainer: Pietro Battiston <me@pietrobattiston.it>
Build-Depends: debhelper (>= 13), python3, dh-python (>=4)
Standards-Version: 4.5.1
Homepage: https://github.com/Quixotix/gedit-source-code-browser
Vcs-Browser: https://salsa.debian.org/debian/gedit-source-code-browser-plugin/-/tree/debian
Vcs-Git: https://salsa.debian.org/debian/gedit-source-code-browser-plugin.git -b debian


Package: gedit-source-code-browser-plugin
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, ctags, gedit (>= 3.12)
Breaks: ${python:Breaks}, gedit (<< 3.12)
Enhances: gedit
Description: source code class and function browser plugin for Gedit
 This plugin will add a new tab to the side pane in the Gedit text editor which
 shows symbols (functions, classes, variables, etc.) for the active document.
 Clicking a symbol in the list will jump to the line on which that symbol is
 defined.
