=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python3

override_dh_python3:
	dh_python3 /usr/lib/gedit/plugins/sourcecodebrowser
